Subject: [IPP] Updated draft of IPP "job-password-format" whitepaper for review

From: "Kennedy, Smith (Wireless Architect)" <[email-masked]>
Date: Wed, 9 Sep 2015 19:10:46 +0000

Greetings,

I just posted an updated draft of the IPP "job-password-format" whitepaper.  The last revision was in April before the Sunnyvale F2F, and I hadn't updated it in some time.  Please take a look before the next IPP WG meeting, and feel free to reply with any feedback you might have before then.

I've posted this notice to the IPP Working Group reflector and the documents to the IPP WG area, and also CC'ed the IDS Working Group.  We've been kind of ping-ponging the paper between the two groups thus far, but Mike recommended that I bring it back to the IPP Working Group.

http://ftp.pwg.org/pub/pwg/ipp/wd/wp-job-password-format-20150909.pdf
http://ftp.pwg.org/pub/pwg/ipp/wd/wp-job-password-format-20150909.docx
http://ftp.pwg.org/pub/pwg/ipp/wd/wp-job-password-format-20150909-rev.pdf
http://ftp.pwg.org/pub/pwg/ipp/wd/wp-job-password-format-20150909-rev.docx

Cheers,
Smith

/**
    Smith Kennedy
    Wireless Architect - Client Software - IPG-PPS
    Standards - PWG / Bluetooth SIG / Wi-Fi Alliance / NFC Forum
    HP Inc.
*/

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp